\version "2.9.19"
#(ly:set-option 'point-and-click #f)
%end incipit
\header {
	composer = "John Dowland"
	crossRefNumber = "1"
	footnotes = "\\\\(1) Original is half note"
	origin = "From The First Booke of songs or Ayres of foure parts, with Tableture for the Lute"
%	tagline = "Lily was here 1.5.3.lec1 -- automatically converted from ABC"
	copyright = "© 2005, Serpent Publications www.laymusic.org"
	title = "XVIII. His golden locks time hath to silver turnde"
	instrument = "Bassus."
}
wordsdefaultVA = \lyricmode  {
\set stanza = "1."
His gold- en locks time hath to sil- _ ver turnde.  
O time too swift, O swift-  _  nesse ne-  ver ceas-  ing!  
His youth gainst time and age hath e-  ver spurnd,  
But spurnd in vain, youth wa-  neth by in-  creas-  ing.   
Beau-  tie, strength, youth are flowers but fad-  ing seene:  
Du-  tie, Faith, Love are roots _  and e-  ver greene.  
}
wordsdefaultVB = \lyricmode  {
\set stanza = "2."
His hel- met now shall make a hive _ for Bees,  
And lo-  vers So-  nets turne to _  ho-  ly Psalmes: _   
A man at armes must now serve on his knees,  
And feed on Pray-  ers which are ag-  es almes: _    
But though from Court to co-  tage he de-  part,  
His Saint is sure of his _  un-  spot-  ted heart.  
}
wordsdefaultVC = \lyricmode  {
\set stanza = "3."
And when he sad- dest sits in home- _ ly Cell,  
Hee'l teach his swaines this Ca-  _  roll for a song, _   
Blest be the hearts that wish my So-  veraigne well,  
Curst be the soule that thinks him an-  y wrong. _   
Yee gods al-  low this a-  ged man his right,  
To be your Beads-  man now _  that was your Knight.  
}
voicedefault =  {
\set Staff.autoBeaming = ##f

\override Score.BreakAlignment #'break-align-orders = #(make-vector 3 '(
instrument-name
left-edge
span-bar
breathing-sign
staff-bar
ambitus
clef
key-signature
time-signature
custos
))
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Staff.Custos   #'style = #'mensural
\set Score.defaultBarType = "empty"
|

\override Staff.TimeSignature   #'style = #'single-digit
\set Staff.melismaBusyProperties = #'(melismaBusy)
\time 3/2 % %MIDI nobarlines
 % %MIDI ratio 2 1
 \key g \mixolydian \clef bass
 % %MIDI transpose -24
\tieDotted
   g2    g2    g2    g1    g2    g,1    a,2    b,2    c2    d2    g,1      r2   
d2    f2    g2      d2. ^" (1)"   d4    e4    fis4    g2    d2    e2    d2 ~ \noBreak d2 
     r2   f2    f2    f2    f2.    f4    f2    g2    e2    e2    d1      r2   
d2    e2    fis!2    g2.    b,4    c2    e2    d2    d2    g,2 ~   g,1    

\override Score.BreakAlignment #'break-align-orders = #(make-vector 3 '(
instrument-name
left-edge
span-bar
breathing-sign
ambitus
clef
staff-bar
key-signature
time-signature
custos
))
\override Staff.TimeSignature   #'style = #'C
 \time 4/4   \repeat volta 2 {   g1    e1    g1    c2.    c4    d2    f2    e2  
  e2    a,1      d1    g1    e1    fis2    d2    e4.    fis!8    g2    d2    d2 
   g,1    }       
}\score{
         <<

	\context Staff="default"
	{
	\context Voice="default"
	{
	    \voicedefault 
	}
	}

	\context Lyrics="defaultA" \lyricsto "default" \wordsdefaultVA
	\context Lyrics="defaultB" \lyricsto "default" \wordsdefaultVB
	\context Lyrics="defaultC" \lyricsto "default" \wordsdefaultVC

    >>
	\layout {
	\context{
		\Voice
		\consists Ambitus_engraver
	}
	   \context{
\Staff
\consists Custos_engraver
}	}
	
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 85 2)
      }
    }


}
