\version "2.9.19"
#(ly:set-option 'point-and-click #f)
%end incipit
\header {
	composer = "John Dowland"
	crossRefNumber = "1"
	footnotes = "\\\\Original clef, C on third line"
	origin = "From The First Booke of songs or Ayres of foure parts, with Tableture for the Lute"
%	tagline = "Lily was here 1.5.3.lec1 -- automatically converted from ABC"
	copyright = "© 2005, Serpent Publications www.laymusic.org"
	title = "XVIII. His golden locks time hath to silver turnde"
	instrument = "Tenor."
}
wordsdefaultVA = \lyricmode  {
\set stanza = "1."
His gold- en locks time hath to sil- ver turnde.  
O, O time too swift, O time too swift, O swift-  nesse ne-  ver ceas-  ing!  
His youth gainst time and age hath e-  ver spurnd,  
But spurnd in vain, youth wa-  neth by in-  creas-  ing.  
Beau-  tie, strength, youth are flowers but fad-  ing seene:  
Du-  tie, Faith,  _  Love are roots  _   _  and e-  _  ver greene.  
}
wordsdefaultVB = \lyricmode  {
\set stanza = "2."
His hel- met now shall make a hive for Bees,  
And, And lo-  vers So-  nets, lo-  vers So-  nets,  turne to ho-  ly Psalmes: _   
A man at armes must now serve on his knees,  
And feed on Pray-  ers which are ag-  es almes: _   
But though from Court to co-  tage he de-  part,  
His Saint is  _  sure of his  _   _  un-  spot-  _  ted heart.  
}
wordsdefaultVC = \lyricmode  {
\set stanza = "3."
And when he sad- dest sits in home- ly Cell,  
Hee'l, Hee'l teach his swaines, Hee'l teach his swaines this Ca-  roll for a song,  _   
Blest be the hearts that wish my So-  veraigne well,  
Curst be the soule that thinks him an-  y wrong. _   
Yee gods al-  low this a-  ged man his right,  
To be your  _  Beads-  man now  _   _  that was _  your Knight.  
}
voicedefault =  {
\set Staff.autoBeaming = ##f

\override Score.BreakAlignment #'break-align-orders = #(make-vector 3 '(
instrument-name
left-edge
span-bar
breathing-sign
staff-bar
ambitus
clef
key-signature
time-signature
custos
))
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Staff.Custos   #'style = #'mensural
\set Score.defaultBarType = "empty"
|

\override Staff.TimeSignature   #'style = #'single-digit
\set Staff.melismaBusyProperties = #'(melismaBusy)
\time 3/2 % %MIDI nobarlines
 % %MIDI ratio 2 1
 \key g \mixolydian \clef "G_8"
 % %MIDI transpose -12
\tieDotted
   d'2    d'2    d'2    d'1    d'2    b1    a2    g1    fis2    g1      r2   
d'2    r4   a4    b4    c'4    d'4.    c'8    b4    a4    g4    a4    b4    c'4 
   d'2.    g4    d'2  ~  d'2      r2   c'2    c'2    c'2    a2.    b4    c'2    
b2    e'2    e'2    a1      r2   a4    b2    c'2    a4    r4   d'2    g2    g4  
  g1    fis!2    g2  ~  g1    
\override Staff.TimeSignature   #'style = #'C
 \time 4/4   \repeat volta 2 {   b1.    e'2    d'1    e'2.    e'4    d'2.    a4 
   c'2    b2    a1      a1    b1.    a4    g4    a2    d'2    g4.    a8    b4   
 g2    fis8    e8    f2    g1    }       
}\score{
         <<

	\context Staff="default"
	{
	\context Voice="default"
	{
	    \voicedefault 
	}
	}

	\context Lyrics="defaultA" \lyricsto "default" \wordsdefaultVA
	\context Lyrics="defaultB" \lyricsto "default" \wordsdefaultVB
	\context Lyrics="defaultC" \lyricsto "default" \wordsdefaultVC

    >>
	\layout {
	\context{
		\Voice
		\consists Ambitus_engraver
	}
	   \context{
\Staff
\consists Custos_engraver
}	}
	
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 85 2)
      }
    }


}
